<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AlarmSelectAtLeastOne" xml:space="preserve">
    <value>&amp;quot;En az bir &amp;ouml;ğe se&amp;ccedil;melisiniz.&amp;apos;</value>
  </data>
  <data name="AlertPleaseSelectedSomething" xml:space="preserve">
    <value>L&amp;uuml;tfen değiştirilecek &amp;ouml;ğeyi se&amp;ccedil;in.</value>
  </data>
  <data name="ChangesToLabel" xml:space="preserve">
    <value>Değişiklikler Y&amp;ouml;netime</value>
  </data>
  <data name="ChkBoxError" xml:space="preserve">
    <value>Hata</value>
  </data>
  <data name="ChkBoxExecuted" xml:space="preserve">
    <value>&amp;Ccedil;alıştırıldı</value>
  </data>
  <data name="ChkBoxFile" xml:space="preserve">
    <value>Dosya</value>
  </data>
  <data name="ChkBoxInvalidServicePlan" xml:space="preserve">
    <value>Ge&amp;ccedil;ersiz Servis Planı</value>
  </data>
  <data name="ChkBoxModelDefsMismatch" xml:space="preserve">
    <value>Model A&amp;Ccedil;ıklamaları Eşleşmiyor</value>
  </data>
  <data name="ChkBoxNonExecuted" xml:space="preserve">
    <value>&amp;Ccedil;alıştırılmadı</value>
  </data>
  <data name="ChkBoxReqFields" xml:space="preserve">
    <value>Ger. Alanlar</value>
  </data>
  <data name="ChkBoxWebService" xml:space="preserve">
    <value>Web Hizmeti</value>
  </data>
  <data name="EmployeesUsers" xml:space="preserve">
    <value>&amp;Ccedil;alışanlar artık Kullanıcılar olarak adlandırılıyor</value>
  </data>
  <data name="HeaderTextActiveQuestion" xml:space="preserve">
    <value>Aktif?</value>
  </data>
  <data name="HeaderTextChanges" xml:space="preserve">
    <value>Değişiklikler</value>
  </data>
  <data name="HeaderTextCode" xml:space="preserve">
    <value>Kod</value>
  </data>
  <data name="HeaderTextDateUpload" xml:space="preserve">
    <value>Tarih Y&amp;uuml;kleme</value>
  </data>
  <data name="HeaderTextDeacts" xml:space="preserve">
    <value>Deaktler</value>
  </data>
  <data name="HeaderTextExecOn" xml:space="preserve">
    <value>Y&amp;uuml;r&amp;uuml;tme Tarihi</value>
  </data>
  <data name="HeaderTextFailed" xml:space="preserve">
    <value>Başarısız</value>
  </data>
  <data name="HeaderTextFieldMissing" xml:space="preserve">
    <value>Alan Eksik</value>
  </data>
  <data name="HeaderTextFileName" xml:space="preserve">
    <value>Dosya Adı</value>
  </data>
  <data name="HeaderTextFollowingItemsUpdatingLoader" xml:space="preserve">
    <value>Bu y&amp;uuml;kleyici kaydı g&amp;uuml;ncellenmeden &amp;ouml;nce aşağıdaki &amp;ouml;ğelerin g&amp;ouml;zden ge&amp;ccedil;irilmesi gerekli.</value>
  </data>
  <data name="HeaderTextInvalidServicePlan" xml:space="preserve">
    <value>Ge&amp;ccedil;ersiz Servis Planı</value>
  </data>
  <data name="HeaderTextLoaderLog" xml:space="preserve">
    <value>Y&amp;uuml;kleyici G&amp;uuml;nl&amp;uuml;ğ&amp;uuml;</value>
  </data>
  <data name="HeaderTextLoaderStatus" xml:space="preserve">
    <value>Durum</value>
  </data>
  <data name="HeaderTextLog" xml:space="preserve">
    <value>G&amp;uuml;nl&amp;uuml;k</value>
  </data>
  <data name="HeaderTextMissingFields" xml:space="preserve">
    <value>Eksik Alanlar</value>
  </data>
  <data name="HeaderTextModelErrors" xml:space="preserve">
    <value>Model Hataları</value>
  </data>
  <data name="HeaderTextMore3Point" xml:space="preserve">
    <value>Daha fazla...</value>
  </data>
  <data name="HeaderTextNew" xml:space="preserve">
    <value>Yeni</value>
  </data>
  <data name="HeaderTextProcessed" xml:space="preserve">
    <value>İşlendi</value>
  </data>
  <data name="HeaderTextTotalErrors" xml:space="preserve">
    <value>Toplam Hata</value>
  </data>
  <data name="HeaderTextTotalRecs" xml:space="preserve">
    <value>Toplam Masraf</value>
  </data>
  <data name="LabelCountingunmatchedmodels" xml:space="preserve">
    <value>Eşleşmeyen modeller sayılıyor:</value>
  </data>
  <data name="LabelCountprocessedrecords" xml:space="preserve">
    <value>İşlenen kayıtları say:</value>
  </data>
  <data name="LabelEquipmentPurchaseDate" xml:space="preserve">
    <value>Ekipman Satın Alma Tarihi :</value>
  </data>
  <data name="LabelExecutedStatus" xml:space="preserve">
    <value>&amp;Ccedil;alıştırılan Durum:</value>
  </data>
  <data name="LabelFileName" xml:space="preserve">
    <value>Dosya Adı:</value>
  </data>
  <data name="LabelHeaderReportAdministration" xml:space="preserve">
    <value>Y&amp;ouml;netime Raporla</value>
  </data>
  <data name="LabelHelperFunctions" xml:space="preserve">
    <value>Yardımcı Fonksiyonları</value>
  </data>
  <data name="LabelInsertingnewpersons" xml:space="preserve">
    <value>Yeni kişiler ekleniyor:</value>
  </data>
  <data name="LabelInsertnewhandsets" xml:space="preserve">
    <value>Yeni ahizeler ekle:</value>
  </data>
  <data name="LabelInsertnewinventory" xml:space="preserve">
    <value>Yeni envanter ekle:</value>
  </data>
  <data name="LabelLoadedOn" xml:space="preserve">
    <value>Şuraya Y&amp;uuml;klendi:</value>
  </data>
  <data name="LabelLoader" xml:space="preserve">
    <value>Y&amp;uuml;kleyici</value>
  </data>
  <data name="LabelLoaderDetail" xml:space="preserve">
    <value>Y&amp;uuml;kleyici Ayrıntısı</value>
  </data>
  <data name="LabelLoadermessages" xml:space="preserve">
    <value>Y&amp;uuml;kleyici mesajları:</value>
  </data>
  <data name="LabelLoaderMIN" xml:space="preserve">
    <value>MIN:</value>
  </data>
  <data name="LabelLoaderRecordDetail" xml:space="preserve">
    <value>Y&amp;uuml;kleyici Kayıt Ayrıntısı</value>
  </data>
  <data name="LabelMissingDefaultsto" xml:space="preserve">
    <value>Eksik Varsayılanlar şuraya:</value>
  </data>
  <data name="LabelMissinghandsetmodelsdefinition" xml:space="preserve">
    <value>Eksik ahize modelleri a&amp;ccedil;ıklaması:</value>
  </data>
  <data name="LabelMissingModelDefs" xml:space="preserve">
    <value>Eksik Model A&amp;ccedil;kmlr:</value>
  </data>
  <data name="LabelMissingRequiredFields" xml:space="preserve">
    <value>Eksik Zorunlu Alanlar:</value>
  </data>
  <data name="LabelMissingRequiredFieldsLowercase" xml:space="preserve">
    <value>Eksik zorunlu alanlar:</value>
  </data>
  <data name="LabelProcessingspeed" xml:space="preserve">
    <value>İşleme s&amp;uuml;resi:</value>
  </data>
  <data name="LabelProcessOn" xml:space="preserve">
    <value>İşlem A&amp;ccedil;ık:</value>
  </data>
  <data name="LabelRecordshavebeenprocessedin" xml:space="preserve">
    <value>Kayıtlar işlendi</value>
  </data>
  <data name="LabelSetCoveredSince" xml:space="preserve">
    <value>Kapsam S&amp;uuml;resini Belirle</value>
  </data>
  <data name="LabelSetSubscriberSince" xml:space="preserve">
    <value>Abone S&amp;uuml;resini Belirle:</value>
  </data>
  <data name="LabelSource" xml:space="preserve">
    <value>Kaynak:</value>
  </data>
  <data name="LabelTotalChangeRecords" xml:space="preserve">
    <value>Toplam Değişiklik Kaydı:</value>
  </data>
  <data name="LabelTotalDeactivatedRecords" xml:space="preserve">
    <value>Toplam Devre Dışı Kayıt:</value>
  </data>
  <data name="LabelTotalNewRecords" xml:space="preserve">
    <value>Toplam Yeni Kayıt:</value>
  </data>
  <data name="LabelTotalRecords" xml:space="preserve">
    <value>Toplam Kayıt:</value>
  </data>
  <data name="LabelTotalrecordsinfile" xml:space="preserve">
    <value>Şu dosyada toplam kayıt:</value>
  </data>
  <data name="LabelUpdateinventorystep1" xml:space="preserve">
    <value>Envanteri g&amp;uuml;ncelle (adım 1):</value>
  </data>
  <data name="LabelUpdateinventorystep2" xml:space="preserve">
    <value>Envanteri g&amp;uuml;ncelle (adım 2):</value>
  </data>
  <data name="LabelUpdateLAreplacementinfo" xml:space="preserve">
    <value>LA&amp;apos;yı g&amp;uuml;ncelle (yedek bilgileri) :</value>
  </data>
  <data name="LabelUpdatenewinventory" xml:space="preserve">
    <value>Yeni envanteri g&amp;uuml;ncelle:</value>
  </data>
  <data name="LabelUpdateSubscribersreplacedhandsets" xml:space="preserve">
    <value>Aboneleri G&amp;uuml;ncelle (değiştirilmiş ahizeler) :</value>
  </data>
  <data name="LabelUpdatingmobilenumbers" xml:space="preserve">
    <value>Cep telefonu numaraları g&amp;uuml;ncelleniyor:</value>
  </data>
  <data name="LabelUpdatingpersons" xml:space="preserve">
    <value>Kişiler g&amp;uuml;ncelleniyor:</value>
  </data>
  <data name="Processingdatafile" xml:space="preserve">
    <value>Veri-dosya işleniyor</value>
  </data>
  <data name="QuestionMaximumRecords5000" xml:space="preserve">
    <value>Maksimum kayıt sayısı 5000&amp;apos;dir. Se&amp;ccedil;ilen kayıtları dışa aktarmak istediğinizden emin misiniz ?</value>
  </data>
  <data name="SelectAtLeastOne" xml:space="preserve">
    <value>En az bir &amp;ouml;ğe se&amp;ccedil;melisiniz.</value>
  </data>
  <data name="Totaleffectiveexecutedrecords" xml:space="preserve">
    <value>Toplam ge&amp;ccedil;erli &amp;ccedil;alıştırılan kayıtlar :</value>
  </data>
  <data name="UpdatedSuccessful" xml:space="preserve">
    <value>- Y&amp;uuml;kleyici Kayıt Ayrıntıları Başarıyla G&amp;uuml;ncellendi</value>
  </data>
  <data name="UpdateFailed" xml:space="preserve">
    <value>G&amp;uuml;ncelleme Başarısız: L&amp;uuml;tfen Sistem Y&amp;ouml;neticisine Başvurun</value>
  </data>
  <data name="ViewYourOrganizatiosLabel" xml:space="preserve">
    <value>Kurumunuzun İletişim Kuracağı Personeli, Telefon Numaralarını ve Adresleri g&amp;ouml;r&amp;uuml;nt&amp;uuml;leyin.</value>
  </data>
  <data name="WelcomeLabel" xml:space="preserve">
    <value>Y&amp;ouml;netime Hoşgeldiniz -</value>
  </data>
  <data name="AlarmPleaseSelectedSomethingChange" xml:space="preserve">
    <value>&amp;quot;L&amp;uuml;tfen değiştirilecek &amp;ouml;ğeyi se&amp;ccedil;in.&amp;quot;</value>
  </data>
  <data name="LabelActiveStatusColon" xml:space="preserve">
    <value>Etkin Durum:</value>
  </data>
  <data name="LabelOrganicCost" xml:space="preserve">
    <value>Organik Maliyet</value>
  </data>
  <data name="LabelActiveStatus" xml:space="preserve">
    <value>Etkin Durum</value>
  </data>
  <data name="ErrorMessageMasterScriptName" xml:space="preserve">
    <value>Y&amp;ouml;netici Yazısı Adı gerekli bir alandır</value>
  </data>
  <data name="ErrorMessageMasterScriptNameDuplicated" xml:space="preserve">
    <value>Bu ada sahip bir Y&amp;ouml;netici Yazısı zaten mevcut</value>
  </data>
  <data name="ErrorMessageSourceCarrierScript" xml:space="preserve">
    <value>Kaynak Taşıyıcı Yazısı gerekli</value>
  </data>
  <data name="ErrorMessageSourceMasterScript" xml:space="preserve">
    <value>Kaynak Y&amp;ouml;netici Yazısı gerekli</value>
  </data>
  <data name="HeaderTextUsesMasterScript" xml:space="preserve">
    <value>Y&amp;ouml;netici Yazısı Kullanıyor</value>
  </data>
  <data name="LabelMasterScriptNameColon" xml:space="preserve">
    <value>Y&amp;ouml;netici Yazısı Adı:</value>
  </data>
  <data name="LabelScriptSourceColon" xml:space="preserve">
    <value>Yazı Kaynağı:</value>
  </data>
  <data name="LabelSourceCarrierScriptColon" xml:space="preserve">
    <value>Kaynak Taşıyıcı Yazısı:</value>
  </data>
  <data name="LabelWizardTypeColon" xml:space="preserve">
    <value>Sihirbaz T&amp;uuml;r&amp;uuml;:</value>
  </data>
  <data name="Answer40MaxCharLabel" xml:space="preserve">
    <value>Yanıt (Maksimum 40 Karakter):</value>
  </data>
  <data name="AnswerErrorLabel" xml:space="preserve">
    <value>Yanıt, zorunlu bir alandır</value>
  </data>
  <data name="AnswersLabel" xml:space="preserve">
    <value>Yanıtlar</value>
  </data>
  <data name="CausesRejectionLabel" xml:space="preserve">
    <value>Red Sebepleri:</value>
  </data>
  <data name="ConfirmCloseClaimLabel" xml:space="preserve">
    <value>Talebi Kaydetmek ve Kapatmak istediğinizden emin misiniz? \n</value>
  </data>
  <data name="ButtonCreate" xml:space="preserve">
    <value>Oluştur</value>
  </data>
  <data name="CreateLinkButton" xml:space="preserve">
    <value>Oluştur</value>
  </data>
  <data name="CreateNewCarrierScriptFormatString" xml:space="preserve">
    <value>{0}: Sihirbaz Yazıları Oluştur</value>
  </data>
  <data name="CreateNewMasterScript" xml:space="preserve">
    <value>Yeni Y&amp;ouml;netici Yazısı Oluştur</value>
  </data>
  <data name="DataTagNotAvailableInAdminMode" xml:space="preserve">
    <value>Y&amp;ouml;netici modunda kullanılamaz</value>
  </data>
  <data name="DeleteLinkButton" xml:space="preserve">
    <value>Sil</value>
  </data>
  <data name="DependenciesHeader" xml:space="preserve">
    <value>Değişkenler</value>
  </data>
  <data name="DependencyHeaderFormatString" xml:space="preserve">
    <value>{0} - Değişkenler</value>
  </data>
  <data name="DestinationEmailAddressesHeader" xml:space="preserve">
    <value>Hedef E-posta Adresleri</value>
  </data>
  <data name="EditLinkButton" xml:space="preserve">
    <value>D&amp;uuml;zenle</value>
  </data>
  <data name="ErrorEmailAddeessLabel" xml:space="preserve">
    <value>E-posta Adresi gerekli</value>
  </data>
  <data name="ErrorEmailFormatLabel" xml:space="preserve">
    <value>E-posta formatı ge&amp;ccedil;ersiz</value>
  </data>
  <data name="GeneralScriptsHeader" xml:space="preserve">
    <value>Genel Yazılar</value>
  </data>
  <data name="InsertNewScriptLinkButton" xml:space="preserve">
    <value>Yeni Yazı Ekle</value>
  </data>
  <data name="MasterScriptControlledHeader" xml:space="preserve">
    <value>Y&amp;ouml;netici Yazısı Kontrol Ediliyor</value>
  </data>
  <data name="NameHeader" xml:space="preserve">
    <value>Ad</value>
  </data>
  <data name="NewEmailLabel" xml:space="preserve">
    <value>Yeni E-posta:</value>
  </data>
  <data name="NextStepLabel" xml:space="preserve">
    <value>Sonraki Adım:</value>
  </data>
  <data name="NoneLabel" xml:space="preserve">
    <value>Hi&amp;ccedil;biri</value>
  </data>
  <data name="NowEditingFormatString" xml:space="preserve">
    <value>Şimdi D&amp;uuml;zenleniyor: &lt;b&gt;{0}&lt;/b&gt;</value>
  </data>
  <data name="NowInserting" xml:space="preserve">
    <value>Yeni Yazı Ekleniyor:</value>
  </data>
  <data name="PreviousButtonLabel" xml:space="preserve">
    <value>&amp;Ouml;nceki</value>
  </data>
  <data name="QuestionDeleteBundleJobLabel" xml:space="preserve">
    <value>Bu paket işi silmek istediğinizden emin misiniz ?</value>
  </data>
  <data name="RejectionEmailsHeader" xml:space="preserve">
    <value>Ret E-postaları</value>
  </data>
  <data name="RejectionReasonLabel" xml:space="preserve">
    <value>Ret Sebebi</value>
  </data>
  <data name="RejectionScriptsHeader" xml:space="preserve">
    <value>Ret Yazıları</value>
  </data>
  <data name="RevertConfirmMessageFormatString" xml:space="preserve">
    <value>Y&amp;ouml;netici Yazısını kullanarak {0} &amp;ouml;ğesini geri d&amp;ouml;nd&amp;uuml;rmek istediğinizden emin misiniz?</value>
  </data>
  <data name="SaveCloseButtonLabel" xml:space="preserve">
    <value>Kaydet ve Kapat</value>
  </data>
  <data name="ScriptTitleHeaderLabel" xml:space="preserve">
    <value>Yazı Başlığı</value>
  </data>
  <data name="ScriptTitleLabel" xml:space="preserve">
    <value>Yazı Başlığı:</value>
  </data>
  <data name="ScriptTypeHeader" xml:space="preserve">
    <value>Yazı T&amp;uuml;r&amp;uuml;</value>
  </data>
  <data name="SectionLabel" xml:space="preserve">
    <value>B&amp;ouml;l&amp;uuml;m:</value>
  </data>
  <data name="TitleErrorLabel" xml:space="preserve">
    <value>Başlık, zorunlu bir alandır</value>
  </data>
  <data name="ButtonUpdate" xml:space="preserve">
    <value>G&amp;uuml;ncelle</value>
  </data>
  <data name="ViewLinkButton" xml:space="preserve">
    <value>G&amp;ouml;r&amp;uuml;nt&amp;uuml;le</value>
  </data>
  <data name="WizardEventScriptsHeader" xml:space="preserve">
    <value>Sİhirbaz Faaliyet Yazıları</value>
  </data>
  <data name="WizardNavigationBaseScriptsHeader" xml:space="preserve">
    <value>Navigasyon Yazıları</value>
  </data>
  <data name="LabelNonNew" xml:space="preserve">
    <value>YeniOlmayan</value>
  </data>
  <data name="LabelGeneralInformation" xml:space="preserve">
    <value>Genel bilgiler</value>
  </data>
  <data name="ToolTipGetCarrierDetails" xml:space="preserve">
    <value>Taşıyıcı Ayrıntılarını Edin</value>
  </data>
  <data name="LabelAgentColon" xml:space="preserve">
    <value>Aracı:</value>
  </data>
  <data name="LabelServicePlanCodeFeature" xml:space="preserve">
    <value>Hizmet Planı Kodu&lt;br /&gt;&amp;Ouml;zellik</value>
  </data>
  <data name="LabelAuthorizationCodeColon" xml:space="preserve">
    <value>Yetkilendirme Kodu:</value>
  </data>
  <data name="ButtonAbort" xml:space="preserve">
    <value>İptal Et</value>
  </data>
  <data name="ButtonCancelClaim" xml:space="preserve">
    <value>Talebi İptal Et</value>
  </data>
  <data name="QuestionDeleteScriptLabel" xml:space="preserve">
    <value>Bu yazıyı silmek istediğinizden emin misiniz ?</value>
  </data>
  <data name="ButtonCancel_Click_ClaimsWizard" xml:space="preserve">
    <value>(!window.confirm(&amp;quot;İptal Etmek istediğinizden emin misiniz? \nOnaylanan talep verileri kaydedilecek, diğer verileri kaybolacaktır.&amp;quot;)) penceresi yanlış &amp;ccedil;ıkarsa;</value>
  </data>
  <data name="ButtonCancel_Click_FulfillmentWizard" xml:space="preserve">
    <value>(!window.confirm(&amp;quot;İptal Etmek istediğinizden emin misiniz? \nGirilen t&amp;uuml;m veriler kaybolacaktır.&amp;quot;)) penceresi yanlış &amp;ccedil;ıkarsa;</value>
  </data>
  <data name="CancelClaimSectionTitle" xml:space="preserve">
    <value>Talebi İptal Et</value>
  </data>
  <data name="DynamicComponent" xml:space="preserve">
    <value>Dinamik Bileşen</value>
  </data>
  <data name="DynamicComponentId" xml:space="preserve">
    <value>Kimlik</value>
  </data>
  <data name="SystemName" xml:space="preserve">
    <value>Sistem Adı</value>
  </data>
  <data name="DllPath" xml:space="preserve">
    <value>DLL Yolu</value>
  </data>
  <data name="TypeName" xml:space="preserve">
    <value>T&amp;uuml;r Adı</value>
  </data>
  <data name="TypeNamespace" xml:space="preserve">
    <value>T&amp;uuml;r Adı Alanı</value>
  </data>
  <data name="Enabled" xml:space="preserve">
    <value>Etkin</value>
  </data>
  <data name="IsDefault" xml:space="preserve">
    <value>Varsayılandır</value>
  </data>
  <data name="DynamicComponentSettings" xml:space="preserve">
    <value>Dinamik Bileşen Ayarları</value>
  </data>
  <data name="DynamicComponentSettingId" xml:space="preserve">
    <value>Kimlik</value>
  </data>
  <data name="DynamicComponentSettingComponentId" xml:space="preserve">
    <value>Bileşen Kimliği</value>
  </data>
  <data name="SettingEnvironment" xml:space="preserve">
    <value>Ayar Ortamı</value>
  </data>
  <data name="SettingName" xml:space="preserve">
    <value>Ayar Adı</value>
  </data>
  <data name="SettingValue" xml:space="preserve">
    <value>Ayar Değeri</value>
  </data>
  <data name="CouldNotDelete" xml:space="preserve">
    <value>Kayıt silinemedi!</value>
  </data>
  <data name="ComponentNotSelected" xml:space="preserve">
    <value>Bileşen se&amp;ccedil;ili değil!</value>
  </data>
  <data name="DynamicComponentSettingHeaderLabel" xml:space="preserve">
    <value>Dinamik Bileşen Ayarı</value>
  </data>
  <data name="DynamicComponentSettingsListIsEmpty" xml:space="preserve">
    <value>Dinamik bileşen ayarları listesi boş.</value>
  </data>  
  <data name="ErrorOnGettingDynamicComponentSettings" xml:space="preserve">
    <value>Dinamik bileşen ayarları alınırken hata!</value>
  </data>
  <data name="InsertDynamicComponentFailed" xml:space="preserve">
    <value>Dinamik bileşen yerleştirme başarısız</value>
  </data>
  <data name="InsertDynamicComponentError" xml:space="preserve">
    <value>Dinamik bileşen yerleştirilirken hata!</value>
  </data>
  <data name="UpdateDynamicComponentFailed" xml:space="preserve">
    <value>Dinamik bileşen g&amp;uuml;ncelleme başarısız</value>
  </data>
  <data name="UpdateDynamicComponentError" xml:space="preserve">
    <value>Dinamik bileşen g&amp;uuml;ncellenirken hata!</value>
  </data>
  <data name="InsertDynamicComponentSettingError" xml:space="preserve">
    <value>Dinamik bileşen yerleştirme ayarı başarısız!</value>
  </data>
  <data name="UpdateDynamicComponentSettingFailed" xml:space="preserve">
    <value>Dinamik bileşen g&amp;uuml;ncelleme ayarı başarısız!</value>
  </data>
  <data name="UpdateDynamicComponentSettingError" xml:space="preserve">
    <value>Dinamik bileşen ayarı g&amp;uuml;ncellenirken hata!</value>
  </data>
  <data name="ErrorOnGettingDynamicComponent" xml:space="preserve">
    <value>Dinamik bileşen alınırken hata!</value>
  </data>
  <data name="ViewPermissionRequired" xml:space="preserve">
    <value>Dinamik bileşen g&amp;ouml;r&amp;uuml;nt&amp;uuml;leme izni gerekli!</value>
  </data>
  <data name="ClientConfiguration" xml:space="preserve">
    <value>M&amp;uuml;şteri Konfig&amp;uuml;rasyonu</value>
  </data>
  <data name="BuybackSettings" xml:space="preserve">
    <value>Amortisman Ayarları</value>
  </data>
  <data name="BuybackDeprecationGroupsTitle" xml:space="preserve">
    <value>Amortisman Grupları</value>
  </data>
  <data name="BuybackGroupName" xml:space="preserve">
    <value>Grup Adı</value>
  </data>
  <data name="BuybackStatusName" xml:space="preserve">
    <value>Durum</value>
  </data>
  <data name="BuybackCreatedBy" xml:space="preserve">
    <value>Oluşturan</value>
  </data>
  <data name="BuybackModifiedBy" xml:space="preserve">
    <value>Değiştiren</value>
  </data>
  <data name="BuybackCreatedDate" xml:space="preserve">
    <value>Oluşturulma Tarihi</value>
  </data>
  <data name="BuybackModifiedDate" xml:space="preserve">
    <value>Değiştirilme Tarihi</value>
  </data>
  <data name="LockLinkButton" xml:space="preserve">
    <value>Kilitle</value>
  </data>
  <data name="CancelLinkButton" xml:space="preserve">
    <value>İptal</value>
  </data>
  <data name="AddLinkButton" xml:space="preserve">
    <value>Ekle</value>
  </data>
  <data name="BuybackGroupDetailTitle" xml:space="preserve">
    <value>Grup Ayrıntıları</value>
  </data>
  <data name="BuybackDeprecationCondition" xml:space="preserve">
    <value>Amortisman Durumu</value>
  </data>
  <data name="BuybackDeprecationPeriod" xml:space="preserve">
    <value>Amortisman Periyotu</value>
  </data>
  <data name="BuybackDeprecationPercentage" xml:space="preserve">
    <value>Amortisman Y&amp;uuml;zdesi</value>
  </data>
  <data name="LabelBuybackSettings" xml:space="preserve">
    <value>Amortisman Ayarları</value>
  </data>
  <data name="ErrorMsgDepricationPeriod" xml:space="preserve">
    <value>Hata oluştu. Amortisman s&amp;uuml;resini sıfır veya amortisman s&amp;uuml;resi ve durumu i&amp;ccedil;in zaten mevcut olan bir değer olarak girdiniz. L&amp;uuml;tfen d&amp;uuml;zeltin ve yeniden deneyin.</value>
  </data>
  <data name="ErrorMsgCantBeDeleted" xml:space="preserve">
    <value>Bu amortisman grubunun model haritalarında bağlantılı olduğu bir &amp;ouml;ğe var, l&amp;uuml;tfen model haritaları ayrıntılarından bahsedilen &amp;ouml;ğeyi kaldırın ve silme işlemine devam edin.</value>
  </data>
  <data name="ErrorMsgOnlyNumbers" xml:space="preserve">
    <value>Yalnızca rakam girilebilir.</value>
  </data>
  <data name="ErrorMsgReqField" xml:space="preserve">
    <value>Bu alan zorunludur ve boş bırakılamaz.</value>
  </data>
  <data name="LabelAllowReferringToMnfStoreColon" xml:space="preserve">
    <value>&amp;Uuml;retici Mağazasına Başvurmaya İzin Ver:</value>
  </data>
  <data name="LabelServicePlanCode" xml:space="preserve">
    <value>tr-TR - Service Plan Code</value>
  </data>
</root>